<template>
  <div class="column flex-center" style="margin-top: 20px;">
    <div class="col" >
      <h5 style="text-align: center; margin-bottom: 10px; text-decoration: underline">RELATIONSHIP</h5>
    </div>

    <div class="row justify-center" style="max-width: 1360px;">
      <div class="col-md-12 desktop-only">
        <q-carousel
          v-model="slide"
          swipeable
          animated
          control-color="black"
          navigation
          padding
          arrows
          style="max-width: 100%"
          height="400px"
          class="text-purple rounded-borders"
        >
          <q-carousel-slide name="style" class="column no-wrap flex-center" style="padding: 10px 0 10px 0">
            <div class="q-mt-md text-center text-black row flex-center" style="margin: 0 0 15px 0">
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_1.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_2.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_3.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_4.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_5.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_3.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_1.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_2.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_3.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_4.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_5.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_3.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_1.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_2.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_3.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_4.png"/></div>
            </div>
          </q-carousel-slide>
          <q-carousel-slide name="tv" class="column no-wrap flex-center" style="padding: 10px 0 10px 0">
            <div class="q-mt-md text-center text-black row flex-center" style="margin: 0 0 15px 0">
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_1.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_2.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_3.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_4.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_5.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_3.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_1.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_2.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_3.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_4.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_5.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_3.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_1.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_2.png"/></div>
              <div> <q-img class="imgrelationshipdesktop" src="~assets/jarkons_3.png"/></div>
            </div>
          </q-carousel-slide>
        </q-carousel>
      </div>


      <div class="col-md-12 mobile-only">
        <q-carousel
          v-model="slide"
          swipeable
          animated
          control-color="black"
          navigation
          padding
          arrows
          style="max-width: 100%"
          height="200px"
          class="text-purple rounded-borders"
        >
          <q-carousel-slide name="style" class="column no-wrap flex-center" style="padding: 10px 0 10px 0">
            <div class="q-mt-md text-center text-black row flex-center" style="margin: 0 0 15px 0">
              <div> <q-img class="imgrelationshipmobile" src="~assets/jarkons_1.png"/></div>
              <div> <q-img class="imgrelationshipmobile" src="~assets/jarkons_2.png"/></div>
              <div> <q-img class="imgrelationshipmobile" src="~assets/jarkons_3.png"/></div>
              <div> <q-img class="imgrelationshipmobile" src="~assets/jarkons_4.png"/></div>
              <div> <q-img class="imgrelationshipmobile" src="~assets/jarkons_5.png"/></div>
              <div> <q-img class="imgrelationshipmobile" src="~assets/jarkons_3.png"/></div>
            </div>
          </q-carousel-slide>
          <q-carousel-slide name="tv" class="column no-wrap flex-center" style="padding: 10px 0 10px 0">
            <div class="q-mt-md text-center text-black row flex-center" style="margin: 0 0 15px 0">
              <div> <q-img class="imgrelationshipmobile" src="~assets/jarkons_1.png"/></div>
              <div> <q-img class="imgrelationshipmobile" src="~assets/jarkons_2.png"/></div>
              <div> <q-img class="imgrelationshipmobile" src="~assets/jarkons_3.png"/></div>
              <div> <q-img class="imgrelationshipmobile" src="~assets/jarkons_4.png"/></div>
              <div> <q-img class="imgrelationshipmobile" src="~assets/jarkons_5.png"/></div>
            </div>
          </q-carousel-slide>
        </q-carousel>
      </div>

    </div>
  </div>
</template>

<script>


export default {
  name: 'RelationshipHome',


  data () {
    return {
      slide: 'style',
      lorem: 'Lorem ipsum dolor, sit amet consectetur adipisicing elit. Itaque voluptatem totam, architecto cupiditate officia rerum, error dignissimos praesentium libero ab nemo.',
      items: [
        {
          title: 'Sed non ante non cras amet',
          content: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas non sagittis leo. Vestibulum sit amet metus nec neque dignissim dapibus.',
          image: './assets/logo1.png'
        },
        {
          title: 'Curabitur sit amet nunc',
          content: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec id mollis erat. Aliquam erat volutpat. Nunc erat lacus, rhoncus nec.',
          image: 'https://picsum.photos/id/1019/600/600'
        },
        {
          title: 'Proin pharetra, ante metus',
          content: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi ac diam ac ex efficitur posuere. Pellentesque cursus pellentesque risus, non.',
          image: 'https://picsum.photos/id/1039/600/600'
        },
        {
          title: 'Cras pharetra non enim a',
          content: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi malesuada varius nibh, a malesuada nisi feugiat eget. Aenean convallis semper.',
          image: 'https://picsum.photos/id/1042/600/600'
        },
        {
          title: 'Proin vulputate, augue eu accumsan',
          content: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas fringilla tempor libero sit amet mollis. Praesent quis leo erat. Integer.',
          image: 'https://picsum.photos/id/1044/600/600'
        },
        {
          title: 'Maecenas feugiat magna sapien in',
          content: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam sit amet fringilla ante. Quisque at ipsum non lacus consequat dictum.',
          image: 'https://picsum.photos/id/1057/600/600'
        },
        {
          title: 'Donec commodo sed enim at',
          content: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nunc eu condimentum risus. Praesent dignissim, neque nec pharetra vestibulum, libero odio.',
          image: 'https://picsum.photos/id/1063/600/600'
        },
        {
          title: 'In bibendum urna et turpis',
          content: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse vitae ante volutpat leo vulputate volutpat et sed ex. Vivamus eu.',
          image: 'https://picsum.photos/id/1076/600/600'
        },
        {
          title: 'Phasellus iaculis dignissim erat at',
          content: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nulla mattis quam scelerisque, eleifend purus gravida, scelerisque orci. Ut et turpis.',
          image: 'https://picsum.photos/id/1083/600/600'
        },
      ]
    }
  }
}
</script>



<style lang="scss" scoped>
.imgrelationshipdesktop {
  width: 160px;
  margin: 15px 5px 15px 5px;
}

.imgrelationshipmobile {
  width: 115px;
  margin: 10px 5px 10px 5px;
}




</style>
